body { 
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	padding:0; 
	margin:0; 
	}

a {
	text-decoration:none;
	}

a:link {
	text-decoration: none;		
	}

.maintext:hover {
	text-decoration: none;
	color: #222;
	}

.wrapper { 
	width: 100%;
	height: 111px;	
	padding-right:10px;
	position: relative;
	border-top: 2px solid #d6d7d9;
	border-bottom: 1px solid #d6d7d9;
	margin:0;
	}

.first {
	margin-top:0px;
}

.hero {
	float:left;
	width:50%;
	background-position:0px 0px;
	border:0;
	margin-left:0px;
	color:#000;
  	padding-top:10px ;
	height:30px;
}

.subhero{
	display: table-cell;
	vertical-align: middle;
	height:40px;

}

.hero img {
  display: block;
margin: 0 auto;
margin-bottom: 0px;
padding-right: 0px;
  float: left;
  width: 100px;
  height: 75px;
margin-right: 10px;
}
.heading_top, .heading {
	display: none;
	}	

.text {
	color: #066EC9;
	text-decoration: none;
	font-family: "Lucida Grande", Verdana, sans-serif;
	font-size: 14px;
 	line-height: 1.2em;
	padding-right:5px;
}


.maintext {
	font-weight: normal;
	display:inline;
 	line-height: 1.2em;
    color: #1E439A;
	margin-right:2px;
	
	}

.action {
	display:none;
	}


.dianomi_provider_short {
	font-family: verdana, Arial,Helvetica,sans-serif;
	font-size: 10px;
	margin: 0;
	padding: 0;
	color: #919191;
	display:inline-block;
	}

.sub-line2 {
overflow: hidden;
top:5px;
right: 11px;
position:absolute;
font-size:10px;
height:1.3em;
color:#ccc;
width:55px;
height: auto;
padding-bottom:0px;
z-index:1; }

.sub-line2 a{
color: #666;
}

.sub-line2 img{
border: none; 
outline: none; 
width:55px;
height: auto;
}

.line2 {
	border-bottom: 0px solid #555;
	color: #979797;
	padding-top: 2px;
	font-size: 11px;
	font-weight: normal;
	line-height: 1.2em;
	list-style-type: none;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding-bottom:0px;
	width:98%;
}

@media screen and (max-width: 600px) {
    .text {
       font-size:14px;
    }
.hero img {
width:100px;
}

@media screen and (max-width: 504px) {
    .text {
       font-size:14px;
    }
.hero img {
display:none;
}
.hero{
width: 100%;
}
}